@import "../partials/dependencies";

$template-type:open;

$font-family:"-apple-system", "BlinkMacSystemFont", "Segoe UI" ,Helvetica ,Arial,sans-serif;
$font-family-2: "-apple-system", "BlinkMacSystemFont", "Segoe UI" ,Helvetica ,Arial,sans-serif;

$logo-url: "../../form/bbsuo/img/logo.svg";
$logo-width: 200px;
$logo-height: 120px;
$logo-bg-size: contain;
$logo-margin: 12px 0 0 20px;
$header-height: 120px;
$header-padding: 18px 0;

$body-bg:#ffffff;
$container-border:none;


$primary-color: rgb(0, 91, 157);
$secondary-color: rgb(19, 163, 55);

$button-id-bg-color: #333;

$button-primary-bg:$secondary-color;
$button-primary-color:#fff;
$button-primary-bg-hover:darken($button-primary-bg,10%);
$button-primary-bg-active:darken($button-primary-bg,10%);

$anchor-color:$primary-color;
$anchor-color-hover:$secondary-color;

$anchor-text-decoration:none;
$anchor-text-decoration-hover:none;

$font-family:"-apple-system", "BlinkMacSystemFont", "Segoe UI" ,Helvetica ,Arial,sans-serif;
$font-size:100%; 
$template-width:100%;
$template-type-open-width:1270px;

header .inner {
    max-width: 1270px !important;
    margin: 0 auto !important;
}

$pip-nav-background-color:$primary-color;
$pip-nav-border-color:darken($pip-nav-background-color,10%);
$pip-nav-border-color-active:$pip-nav-border-color;
$pip-nav-anchor-color:white;
$pip-progress-bar-bg:$secondary-color;
$toggle-pip-nav-color:#fff;

$pip-progress-bar-bg:#e8eae3;

$title-text-color:white;
$title-bg-color:$primary-color;

$title-padding-right:20px;
$title-padding-left:20px;


@import "template-normalize";
@import "basic-template";
@import "template-defaults";
@import "button-reset";
@import "template-media-queries";

#logo a {
  margin-top: -30px;
}

#pip-nav-close {
  color: white;
}